article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary{display:block;}
audio, canvas, video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden], template{display:none;}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
a{background:transparent;}
a:focus{outline:thin dotted;}
a:active, a:hover{outline:0;}
h1{font-size:2em;margin:0.67em 0;}
abbr[title]{border-bottom:1px dotted;}
b, strong{font-weight:bold;}
dfn{font-style:italic;}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}
mark{background:#ff0;color:#000;}
code, kbd, pre, samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre-wrap;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub, sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button, input, select, textarea{font-family:inherit;font-size:100%;margin:0;}
button, input{line-height:normal;}
button, select{text-transform:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled], html input[disabled]{cursor:default;}
input[type="checkbox"], input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner, input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}
html, button, input, select, textarea{color:#222;}
html{font-size:1em;line-height:1.4;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio, canvas, img, video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.browsehappy{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}
::-moz-selection{background:royalblue;color:#fff;text-shadow:none;}
::selection{background:royalblue;color:#fff;text-shadow:none;}
.ir{background-color:transparent;border:0;overflow:hidden;*text-indent:-9999px;}
.ir:before{content:"";display:block;width:0;height:150%;}
.hidden{display:none !important;visibility:hidden;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto;}
.invisible{visibility:hidden;}
.clearfix:before, .clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.clearfix{*zoom:1;}
html{overflow-y:scroll;}
body{background:#fff;}
a{color:royalblue;}
a:visited{color:purple;}
a:hover,a:focus,a:active{color:#c00;text-decoration:none;}
em{font-style:italic;}
strong, b{font-weight:bold;}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
acronym{font-style:italic;}
address{margin-bottom:1em;}
cite{font-style:italic;}
dfn{font-style:italic;}
ins{font-style:italic;text-decoration:none;}
mark{background:#fc6;color:#000;}
code, pre{display:block;background:#eee;margin:7px 0 21px 0;max-width:100%;overflow:auto;padding:14px 20px 14px 30px;}
code, kbd, pre, samp, tt, var{font-family:Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
img{height:auto;max-width:100%;border:0;-ms-interpolation-mode:bicubic;vertical-align:middle;}
svg:not(:root){overflow:hidden;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:14px 0;padding:0;}
ul, ol{margin:0;padding:0 0 0 1em;}
ul ul, ol ol, ul ol ol ul{padding:.5em 0 0 0;}
nav ul, nav ol{list-style:none;list-style-image:none;margin:0;padding:0;}
td{vertical-align:top;}
textarea{width:98%;}
.alignleft{display:inline;float:left;margin-right:1.5em;}
.alignright{display:inline;float:right;margin-left:1.5em;}
.aligncenter{clear:both;display:block;margin:0 auto;}
.screen-reader-text{clip:rect(1px, 1px, 1px, 1px);position:absolute !important;}
.screen-reader-text:hover,.screen-reader-text:active,.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6);clip:auto !important;color:#21759b;display:block;font-size:14px;font-weight:bold;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;}
.hentry{margin:0 0 14px;}
.byline,.updated{display:none;}
.single .byline,.group-blog .byline{display:inline;}
.page-links{clear:both;}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none;}
.page-content img.wp-smiley,.entry-content img.wp-smiley,.comment-content img.wp-smiley{border:none;margin-bottom:0;margin-top:0;padding:0;}
.wp-caption{border:1px solid #ccc;margin-bottom:14px;max-width:100%;}
.wp-caption img[class*="wp-image-"]{display:block;margin:7px auto 0;max-width:98%;}
.wp-caption-text{text-align:center;}
.wp-caption .wp-caption-text{margin:7px 0;}
.gallery-caption{}
.site-main .gallery{margin-bottom:21px;}
.site-main .gallery a img{border:none;height:auto;max-width:90%;}
.site-main .gallery dd{margin:0;}
embed,iframe,object{max-width:100%;}
.comment-content a{word-wrap:break-word;}
.widget select{max-width:100%;}
.infinite-scroll .paging-navigation,.infinite-scroll.neverending .site-footer{display:none;}
.infinity-end.neverending .site-footer{display:block;}
.site-footer{clear:both;width:100%;}
body{background:#ddd;color:#444;font:15px/21px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:100%;}
h1, h2, h3, h4, h5, h6{margin:0;padding:0;color:#181818;font-weight:normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{font-weight:inherit;}
h1{font-size:42px;line-height:49px;margin-bottom:14px;}
h2{font-size:35px;line-height:42px;margin-bottom:14px;}
h3{font-size:28px;line-height:35px;margin-bottom:14px;}
h4{font-size:21px;line-height:28px;margin-bottom:7px;}
h5{font-size:14px;line-height:21px;margin-bottom:7px;}
h6{font-size:14px;line-height:21px;margin-bottom:7px;}
.subheader{color:#777;}
p{margin:0 0 14px 0;}
p img{margin:0;}
em{font-style:italic;}
strong{font-weight:bold;color:#333;}
small{font-size:80%;}
hr{border:solid #ddd;border-width:1px 0 0;clear:both;margin:14px 0 28px;height:0;}
a, a:visited{text-decoration:underline;outline:0;}
p a, p a:visited{line-height:inherit;}
ul, ol{margin-bottom:14px;}
ul{list-style:disc outside;}
ol{list-style:decimal;}
ol, ul{margin-left:30px;}
ul.square{list-style:square outside;}
ul.circle{list-style:circle outside;}
ul.disc{list-style:disc outside;}
ul.none{list-style:none outside;}
ul ul, ul ol,
ol ol, ol ul{margin:7px 0 7px 15px;}
ul ul li, ul ol li,
ol ol li, ol ul li{margin-bottom:7px;}
li{line-height:21px;margin-bottom:14px;}
ul.large li{line-height:21px;}
li p{line-height:21px;}
img.scale-with-grid{max-width:100%;height:auto;}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{background:#eee;background:#eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%);background:#eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2)));background:#eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);background:#eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%);border:1px solid #aaa;border-top:1px solid #ccc;border-left:1px solid #ccc;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;color:#444;display:inline-block;font-size:13px;font-weight:normal;text-decoration:none;text-shadow:0 1px rgba(255, 255, 255, .75);cursor:pointer;margin-bottom:20px;line-height:normal;padding:8px 10px;font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus,
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover{color:#222;background:#ddd;background:#ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%);background:#ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3)));background:#ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);background:#ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%);border:1px solid #888;border-top:1px solid #aaa;border-left:1px solid #aaa;}
.button:active,
button:active,
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active{border:1px solid #666;background:#ccc;background:#ccc -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%);background:#ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4)));background:#ccc -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);background:#ccc linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%);}
.button.full-width,
button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width{width:100%;padding-left:0 !important;padding-right:0 !important;text-align:center;}
button::-moz-focus-inner,
input::-moz-focus-inner{border:0;padding:0;}
form{margin-bottom:21px;}
fieldset{margin-bottom:21px;}
input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select{border:1px solid #ccc;padding:6px 4px;outline:none;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;font:13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;color:#777;margin:0;width:210px;max-width:100%;display:block;margin-bottom:14px;background:#fff;}
select{padding:0;}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus{border:1px solid #aaa;color:#444;-moz-box-shadow:0 0 3px rgba(0,0,0,.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,.2);box-shadow:0 0 3px rgba(0,0,0,.2);}
textarea{min-height:60px;}
label,
legend{display:block;font-weight:bold;font-size:13px;}
select{width:220px;}
input[type="checkbox"]{display:inline;}
label span,
legend span{font-weight:normal;font-size:13px;color:#444;}
.container{position:relative;width:960px;margin:0 auto;padding:0;}
.container .column,
.container .columns{float:left;display:inline;margin-left:10px;margin-right:10px;}
.row{margin-bottom:20px;}
.column.alpha, .columns.alpha{margin-left:0;}
.column.omega, .columns.omega{margin-right:0;}
.container .one.column,
.container .one.columns{width:40px;}
.container .two.columns{width:100px;}
.container .three.columns{width:160px;}
.container .four.columns{width:220px;}
.container .five.columns{width:280px;}
.container .six.columns{width:340px;}
.container .seven.columns{width:400px;}
.container .eight.columns{width:460px;}
.container .nine.columns{width:520px;}
.container .ten.columns{width:580px;}
.container .eleven.columns{width:640px;}
.container .twelve.columns{width:700px;}
.container .thirteen.columns{width:760px;}
.container .fourteen.columns{width:820px;}
.container .fifteen.columns{width:880px;}
.container .sixteen.columns{width:940px;}
.container .one-third.column{width:300px;}
.container .two-thirds.column{width:620px;}
.container .offset-by-one{padding-left:60px;}
.container .offset-by-two{padding-left:120px;}
.container .offset-by-three{padding-left:180px;}
.container .offset-by-four{padding-left:240px;}
.container .offset-by-five{padding-left:300px;}
.container .offset-by-six{padding-left:360px;}
.container .offset-by-seven{padding-left:420px;}
.container .offset-by-eight{padding-left:480px;}
.container .offset-by-nine{padding-left:540px;}
.container .offset-by-ten{padding-left:600px;}
.container .offset-by-eleven{padding-left:660px;}
.container .offset-by-twelve{padding-left:720px;}
.container .offset-by-thirteen{padding-left:780px;}
.container .offset-by-fourteen{padding-left:840px;}
.container .offset-by-fifteen{padding-left:900px;}
@media only screen and (min-width:768px) and (max-width:959px){.container{width:768px;}
.container .column,
.container .columns{margin-left:10px;margin-right:10px;}
.column.alpha, .columns.alpha{margin-left:0;margin-right:10px;}
.column.omega, .columns.omega{margin-right:0;margin-left:10px;}
.alpha.omega{margin-left:0;margin-right:0;}
.container .one.column,
.container .one.columns{width:28px;}
.container .two.columns{width:76px;}
.container .three.columns{width:124px;}
.container .four.columns{width:172px;}
.container .five.columns{width:220px;}
.container .six.columns{width:268px;}
.container .seven.columns{width:316px;}
.container .eight.columns{width:364px;}
.container .nine.columns{width:412px;}
.container .ten.columns{width:460px;}
.container .eleven.columns{width:508px;}
.container .twelve.columns{width:556px;}
.container .thirteen.columns{width:604px;}
.container .fourteen.columns{width:652px;}
.container .fifteen.columns{width:700px;}
.container .sixteen.columns{width:748px;}
.container .one-third.column{width:236px;}
.container .two-thirds.column{width:492px;}
.container .offset-by-one{padding-left:48px;}
.container .offset-by-two{padding-left:96px;}
.container .offset-by-three{padding-left:144px;}
.container .offset-by-four{padding-left:192px;}
.container .offset-by-five{padding-left:240px;}
.container .offset-by-six{padding-left:288px;}
.container .offset-by-seven{padding-left:336px;}
.container .offset-by-eight{padding-left:384px;}
.container .offset-by-nine{padding-left:432px;}
.container .offset-by-ten{padding-left:480px;}
.container .offset-by-eleven{padding-left:528px;}
.container .offset-by-twelve{padding-left:576px;}
.container .offset-by-thirteen{padding-left:624px;}
.container .offset-by-fourteen{padding-left:672px;}
.container .offset-by-fifteen{padding-left:720px;}
}
@media only screen and (max-width:767px){.container{width:320px;}
.container .columns,
.container .column{margin:0;}
.container .one.column,
.container .one.columns,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column{width:320px;}
.container .offset-by-one,
.container .offset-by-two,
.container .offset-by-three,
.container .offset-by-four,
.container .offset-by-five,
.container .offset-by-six,
.container .offset-by-seven,
.container .offset-by-eight,
.container .offset-by-nine,
.container .offset-by-ten,
.container .offset-by-eleven,
.container .offset-by-twelve,
.container .offset-by-thirteen,
.container .offset-by-fourteen,
.container .offset-by-fifteen{padding-left:0;}
}
@media only screen and (min-width:480px) and (max-width:767px){.container{width:420px;}
.container .columns,
.container .column{margin:0;}
.container .one.column,
.container .one.columns,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .two-thirds.column{width:420px;}
}
.container:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;}
.clearfix:before,
.clearfix:after,
.row:before,
.row:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.row:after,
.clearfix:after{clear:both;}
.row,
.clearfix{zoom:1;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
blockquote{margin:0 0 7px;padding:12px 10px 7px 80px;background:#f8f8f8 url(/wp-content/themes/a11yall/img/quote.png) 18px 14px no-repeat;background-color:rgba(0,0,0,0.02);;border:1px solid #ddd;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border-color:rgba(0,0,0,0.1);}
code, kbd, pre, samp, tt, var{font-size:13px;}
.section.header{position:relative;}
.section.header .container{background:#f5f5f5;background:rgba(255, 255, 255, .8);}
.section.header #skiptomain{position:absolute;top 0;left 0;padding:5px 10px;background:#fff;}
img#headerlogo{float:left;margin:14px 20px 7px 10px;}
.section.header h1{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size:46px;line-height:56px;margin:56px 0 0 10px;}
.section.header h1 a, .section.header h1 a:visited{color:#333;text-decoration:none;}
.section.header h1 a:hover, .section.header h1 a:focus{color:#c00;text-decoration:underline;}
.section.header #h1{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size:46px;line-height:56px;margin:56px 0 0 10px;}
.section.header #h1 a, .section.header #h1 a:visited{color:#333;text-decoration:none;}
.section.header #h1 a:hover, .section.header #h1 a:focus{color:#c00;text-decoration:underline;}
.section.header p#tagline{margin:0;padding:0;color:#181818;font-weight:normal;margin-bottom:14px;font-size:18px;letter-spacing:0.01em;line-height:21px;margin:0 0 21px 10px;}
.section.header #main-search-box form{position:absolute;right:0;top:0;width:320px;margin:0 10px;padding:14px 0 0 0;background:#fff;background:rgba(0, 0, 0, 0.05);text-align:center;border-left:1px solid #aaa;border-right:1px solid #aaa;border-bottom:1px solid #aaa;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;border-color:rgba(0,0,0,0.15);}
.section.header #main-search-box form .button, .section.header #main-search-box form button, .section.header #main-search-box form input[type="submit"], .section.header #main-search-box form input[type="reset"], .section.header #main-search-box form input[type="button"]{margin-bottom:14px;font-size:12px;}
.section.header input[type="text"]{width:200px;max-width:none;display:inline;border:1px solid #aaa;margin-right:5px;border-color:rgba(0,0,0,0.3);}
nav select, div#site-navigation select{display:none;}
.section.mainmenu{background:#222;}
nav.menus .sixteen.columns{background:#222;}
nav.menus ul ul{box-shadow:3px 3px 3px -3px rgba(0,0,0,0.5);margin-left:0;}
div#site-navigation ul{list-style:none;list-style-image:none;margin:0;padding:0;}
div#site-navigation li{display:inline-block;margin:0;padding:0;list-style:none;padding:11px 10px;}
div#site-navigation ul.children{display:none;}
.mdd-menu{display:block;position:relative;margin:0;padding:0;list-style:none;z-index:15;}
.mdd-menu a{color:#ebebeb;text-decoration:none;text-transform:uppercase;}
.mdd-menu a:hover, .mdd-menu a:focus{background:#ccc;color:#000;border-bottom:1px solid #fff;}
.mdd-menu li.current-menu-item a{background:#555;color:#fff;border-bottom:none;}
.menu-item{display:inline-block;margin:0;padding:0;list-style:none;}
.menu-item > a{position:relative;display:inline-block;margin:0 0 -1px 0;padding:11px 14px;border:1px solid transparent;}
.menu-item-has-children > a:focus,
.menu-item-has-children > a.open:hover{background-color:#ccc;border-bottom:none;}
.sub-nav{position:absolute;display:none;top:42px;margin-top:-1px;padding:0;background-color:#424242;}
.sub-nav.open{display:block;}
.sub-nav ul{display:inline-block;vertical-align:top;margin:0 1em 0 0;padding:0;}
.sub-nav li{display:block;margin:0;padding:0;border-bottom:1px solid #666;list-style-type:none;}
.sub-nav li a{display:block;padding:7px 14px;text-transform:none;}
.sub-nav li a:hover{background:#ccc;color:#000;border-bottom:1px solid #ccc;}
.mdd-menu li.current-menu-item .sub-nav a{border-bottom:1px solid #666;}
.mdd-menu .sub-nav li.current-menu-item a{background-color:#222;color:#fff;border-bottom:1px solid #666;}
.section.middle .container{padding:21px 0 35px 0;background:#f5f5f5;background:rgba(255, 255, 255, .9);}
#main{-ms-word-wrap:break-word;word-wrap:break-word;}
#main h1{font-size:32px;line-height:35px;margin-left:20px;}
#main article h1{margin-left:0;}
#main h2{font-size:28px;line-height:35px;}
#main h3{font-size:26px;}
#main table{margin:10px 0 14px 0;font-size:.9em;}
#main table td{padding:7px 10px;border:1px solid #ccc;vertical-align:top;}
#main table th{padding:7px 10px;border:1px solid #ccc;background:#eee;text-align:left;vertical-align:top;}
p#breadcrumbs{margin:-21px -10px 21px -10px;padding:6px 20px 7px 30px;background:#eee;background:rgba(0, 0, 0, .04);border-bottom:1px solid #ddd;border-color:rgba(0,0,0,0.15);}
.hentry{margin:0 10px 14px 20px;}
article.blurbing{padding:21px 28px 14px 28px;background:#eee;background-color:rgba(0, 0, 0, .03);border:1px solid #ddd;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border-color:rgba(0,0,0,0.15);}
article.sticky{background-image:url(/wp-content/themes/a11yall/img/star-circle.png);background-repeat:no-repeat;background-position:right top;}
time.datehead{display:block;margin:0 0 14px 20px;font-size:21px;line-height:35px;}
article time.datehead{margin-left:0;}
.page-links{margin:28px 0;font-weight:bold;}
.page-links a{padding:6px 15px;border:1px solid #ddd;background:#eee;text-decoration:none;}
.page-links a:hover, .page-links a:focus{background:#222;color:#fff;}
p.editlink{margin-top:14px;}
p.editlink a{text-decoration:none;font-weight:bold;}
p.postmetadata{padding:14px 28px;background:#f8f8f8;background:rgba(0,0,0,0.03);border:1px solid #ddd;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border-color:rgba(0,0,0,0.15);}
article.blurbing p.postmetadata{background:#fff;}
p.postmetadata .commentlink{float:right;}
figure.thumbnailsquare{float:left;height:150px;width:150px;margin:2px 20px 14px 0;padding:6px;border:1px solid #ccc;background:#fff;}
img.attachment-post-thumbnail{margin-bottom:14px;}
.nav-links{margin-left:20px;}
.nav-links .button{margin-right:20px;}
.nav-links a, .nav-links a:visited{text-decoration:none;}
.nav-links a:hover, .nav-links a:focus{background:#222;color:#fff;}
#search-box-404{max-width:320px;padding:20px 20px 0 20px;background:#eee;border:1px solid rgba(0,0,0,0.15);}
#search-box-404 form{margin:0;}
#search-box-404 input[type="text"]{display:inline-block;margin-right:10px;border:1px solid rgba(0,0,0,0.15);}
#commentblock{margin:28px 0 0 20px;}
#commentblock .comment-body{padding:10px 30px;border:1px solid #ddd;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border-color:rgba(0,0,0,0.15);}
#commentblock ol{list-style:none;}
#commentblock ol ol{list-style:decimal;}
#commentblock ul.children > li{list-style:none;}
#commentblock li{margin:0 0 14px 0;padding:0;}
#commentblock .comment-author{padding:14px 10px 3px 0;}
#commentblock cite.fn{display:block;margin-top:7px;font-style:normal;}
#commentblock img.avatar{float:left;margin:0 20px 0 0;border:1px solid #ddd;-webkit-border-radius:28px;-moz-border-radius:28px;border-radius:28px;border-color:rgba(0,0,0,0.1);}
#commentblock .says{display:none;}
#commentblock .commentmetadata{margin:0 20px 21px 0;padding:0 10px 14px 60px;border-bottom:1px solid #ddd;border-color:rgba(0,0,0,0.15);font-size:.8em;color:#666;}
#commentblock .reply{font-size:.8em;color:#666;}
#commentblock ol{margin-left:0;padding-left:0;}
#commentblock li li{background:none;margin:0 0 14px 0;padding:0;}
#commentblock li ul.children li{margin-top:14px;}
#commentblock .bypostauthor{background:#eee;background:rgba(0,0,0,0.05);}
#commentblock blockquote{border-color:#ddd;margin:0 30px 7px 30px;background-color:#fff;}
a.comment-edit-link{margin:0;padding:7px 10px;background:#fff;border:1px solid #aaa;font-size:.8em;text-decoration:none;text-transform:uppercase;}
#commentform{padding:10px 30px;}
#respond{margin:0 10px 0 0;background:#eee;background:rgba(0,0,0,0.05);border:1px solid #ddd;border-color:rgba(0,0,0,0.15);-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
#respond p{margin:0 0 14px 30px;}
#respond h3{margin:14px 20px 0 30px;}
#respond input{width:300px;padding:4px 5px;border:1px solid #ccc;border-color:rgba(0,0,0,0.15);}
#respond label{float:left;width:70px;text-align:right;padding:0 10px 0 0;}
#respond .comment-form-comment label{display:block;}
#respond textarea{resize:vertical;width:70%;line-height:1.6;padding:5px 10px;}
#respond input#submit{position:relative;width:150px;left:0;margin:10px 0 15px 80px;font-size:.9em;}
#respond input#submit:hover{background:#000;color:#fff;}
.widget-area aside{margin:0 0 42px 30px;}
.widget-area a, .widget-area a:visited{color:#333;}
.widget-area a:hover, .widget-area a:focus{color:#000;}
.widget-area ul, .widget-area ol{margin-left:0;}
.widget-area ul.menu{margin-bottom:14px;}
.widget-area ul ul{margin:7px 0 7px 15px;}
.widget-area li.menu-item{list-style:disc outside;display:list-item;margin:0 0 14px 0;padding:0;line-height:21px;}
.widget-area li.menu-item > a{position:relative;display:inline;margin:0;padding:0;border:none;}
.widget-area input[type="text"]{width:154px;}
#main .widget-area table{margin:10px 0;font-size:.9em;}
#main .widget-area table td{padding:4px;border:1px solid #ccc;vertical-align:top;}
#main .widget-area table th{padding:4px;border:1px solid #ccc;background:#eee;text-align:left;vertical-align:top;}
#footer-navigation ul.sub-menu{display:none;}
.section.footer .container{padding:21px 0 14px;background:#f5f5f5;background:rgba(255, 255, 255, .9);}
.section.footer p{margin-left:20px;}
@media only screen and (max-width:959px){}
@media only screen and (min-width:768px) and (max-width:959px){.widget-area{padding-left:7px;}
.section.header h1{line-height:49px;}
.section.header p#tagline{font-size:18px;letter-spacing:0.01em;line-height:21px;margin:7px 0 21px 156px;}
}
@media only screen and (max-width:767px){.mdd-menu li{display:none;}
.mdd-menu li:first-child, .mdd-menu li:nth-child(2), .mdd-menu li:last-child{display:inline-block;}
.mdd-menu a{letter-spacing:0;}
.mdd-menu .sub-nav{display:none;}
.menu-item > a{padding:11px 10px;}
img#headerlogo{width:25%;margin-top:77px;}
.section.header h1{font-size:35px;line-height:35px;margin:93px 0 14px 110px;}
.section.header p#tagline{clear:both;margin:0 14px 14px 14px;padding:7px 14px;background:rgba(0, 0, 0, .05);text-align:center;}
.section.header #main-search-box form{right:auto;left:0;margin:0;width:100%;border:none;}
p#breadcrumbs{margin:-21px 0 21px 0;}
.hentry{margin:0 15px 14px 15px;}
time.datehead{margin:0 15px 14px 15px;}
article.blurbing{padding:14px 14px 14px 14px;}
figure.thumbnailsquare{height:80px;width:80px;margin:4px 10px 7px 0;}
p.postmetadata .commentlink{display:block;float:none;}
#commentblock{margin:0 0 0 10px;}
#respond p{margin:0 0 14px 0;}
#respond label{float:none;width:auto;text-align:left;}
#respond input#submit{margin:10px 0 15px 0;}
#respond textarea{resize:vertical;width:70%;line-height:1.6;padding:5px 10px;}
#respond textarea{resize:vertical;width:94%;line-height:1.6;padding:5px 10px;}
.widget-area{padding-left:0;margin-top:21px;}
}
@media only screen and (min-width:480px) and (max-width:767px){.section.header input[type="text"]{width:290px;}
}
@media only screen and (max-width:479px){img#headerlogo{margin-top:70px;}
.section.header h1{margin:77px 0 14px 110px;}
.section.header input[type="text"]{width:190px;}
.section.mainmenu{font-size:14px;}
}
@media print{*{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a, a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";font-size:12px;}
abbr[title]:after{content:" (" attr(title) ")";}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after{content:"";}
pre, blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr, img{page-break-inside:avoid;}
img{max-width:100% !important;}
@page{margin:0.5cm;}
p, h2, h3{orphans:3;widows:3;}
h2, h3{page-break-after:avoid;}
#main-search-box, nav.menus, nav.secondary-menu, .commentlink, #respond, .widget-area{display:none;}
}
/*
     FILE ARCHIVED ON 03:54:58 Jan 01, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:33:55 May 19, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.359
  CDXLines.iter: 16.319 (3)
  exclusion.robots: 0.375
  RedisCDXSource: 69.373
  LoadShardBlock: 213.274 (3)
  esindex: 0.012
  PetaboxLoader3.datanode: 250.525 (5)
  PetaboxLoader3.resolve: 133.177 (3)
  captures_list: 302.221
  load_resource: 214.19
*/